
// When the DOM is ready, initialize the scripts.
$(document).ready(function(){
// Get a reference to the container.

$("a.styles3").click(function(){
$("#header2").slideUp("fast");
});
 
 
$("a.styles1").click(function(){
$("#header2").slideDown("slow");
}); 
 
 
 
 
 


$(".loading_image").hide();



 
$(".importantnotify").hide();

/* start page 1 */
function wassimogetpage1(event){
$(".loading_image").show();
    $(".importantnotify span").load("f4is-freev01/pages/njom.html",{ 'choices[]': [" #bestmembers", "Susan"] }, function(){
$(".loading_image").hide();
    });
 return false;
}
/* end page 1 */






/* start page 1 */
function wassimogetpage2(event){
$(".loading_image").show();
    $(".importantnotify span").load("f4is-freev01/pages/3lanat.html",{ 'choices[]': [" #bestmembers", "Susan"] }, function(){
$(".loading_image").hide();
    });
 return false;
}
/* end page 1 */





/* start page 1 */
function wassimogetpage3(event){
$(".loading_image").show();
    $(".importantnotify span").load("f4is-freev01/pages/mohem.html",{ 'choices[]': [" #bestmembers", "Susan"] }, function(){
$(".loading_image").hide();
    });
 return false;
}
/* end page 1 */




$('span.link_wassimo2').click(function(){
$('.importantnotify ').toggle(wassimogetpage1);
});


$('span.link_wassimo3').click(function(){
$('.importantnotify ').toggle(wassimogetpage2);
});


$('span.link_wassimo4').click(function(){
$('.importantnotify ').toggle(wassimogetpage3);
});





$(' a').click(function() {

 var bob = jQuery("a").attr("href");

 if(bob === "#") {
        alert('I am empty href value');
    }

});




 
 
});



